Subject: Problem in build of development sources
From: [email-masked] (John Fortin)

9 Dec 1998 22:26:10 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

I get the following when I try to make the development sources...

<snip>

y0_vec.c                ..linked
y0f_vec.c               ..linked
y1_vec.c                ..linked
y1f_vec.c               ..linked
yn_vec.c                ..linked
ynf_vec.c               ..linked
loading cache ./config.cache
configure: error: can not find install-sh or install.sh in .. ./..
make: *** [configure-target-newlib] Error 1

I used configure from /d/src/ as follows:  configure --prefix=/d/obj/
and my source directory is /d/src
All my drives are mounted binary.
I have B20.1 and the b20.1 development sources.

Anyone have an Idea why it fails here.  If I go into the newlib
directory it seems to make properly..

Thanks,
John Fortin
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".